Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

version bump, increase PEE dep

  • Loading branch information...
commit 8a47c135cffa8f8c2b0d3f1f756589213d79ad97 1 parent 136390e
John Mair authored
2  Rakefile
@@ -28,7 +28,7 @@ def apply_spec_defaults(s)
28 28 s.require_path = 'lib'
29 29 s.homepage = "http://github.com/banister/#{PROJECT_NAME}"
30 30 s.has_rdoc = 'yard'
31   - s.add_dependency('pry-exception_explorer')
  31 + s.add_dependency('pry-exception_explorer', '>=0.1.6')
32 32 s.add_development_dependency("bacon","~>1.1.0")
33 33 s.add_development_dependency('rspec')
34 34 s.required_ruby_version = '>= 1.9.2'
2  lib/plymouth/version.rb
... ... @@ -1,3 +1,3 @@
1 1 module Plymouth
2   - VERSION = "0.3.0"
  2 + VERSION = "0.3.1"
3 3 end
12 plymouth.gemspec
@@ -2,18 +2,18 @@
2 2
3 3 Gem::Specification.new do |s|
4 4 s.name = "plymouth"
5   - s.version = "0.3.0"
  5 + s.version = "0.3.1"
6 6
7 7 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
8 8 s.authors = ["John Mair (banisterfiend)"]
9   - s.date = "2012-02-08"
  9 + s.date = "2012-02-09"
10 10 s.description = "Start an interactive session when a test fails"
11 11 s.email = "jrmair@gmail.com"
12 12 s.files = [".gemtest", ".gitignore", ".yardopts", "CHANGELOG", "Gemfile", "LICENSE", "README.md", "Rakefile", "examples/example_bacon.rb", "examples/example_minitest.rb", "examples/example_rspec.rb", "lib/plymouth.rb", "lib/plymouth/version.rb", "plymouth.gemspec", "test/test.rb"]
13 13 s.homepage = "http://github.com/banister/plymouth"
14 14 s.require_paths = ["lib"]
15 15 s.required_ruby_version = Gem::Requirement.new(">= 1.9.2")
16   - s.rubygems_version = "1.8.15"
  16 + s.rubygems_version = "1.8.11"
17 17 s.summary = "Start an interactive session when a test fails"
18 18 s.test_files = ["test/test.rb"]
19 19
@@ -21,16 +21,16 @@ Gem::Specification.new do |s|
21 21 s.specification_version = 3
22 22
23 23 if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
24   - s.add_runtime_dependency(%q<pry-exception_explorer>, [">= 0"])
  24 + s.add_runtime_dependency(%q<pry-exception_explorer>, [">= 0.1.6"])
25 25 s.add_development_dependency(%q<bacon>, ["~> 1.1.0"])
26 26 s.add_development_dependency(%q<rspec>, [">= 0"])
27 27 else
28   - s.add_dependency(%q<pry-exception_explorer>, [">= 0"])
  28 + s.add_dependency(%q<pry-exception_explorer>, [">= 0.1.6"])
29 29 s.add_dependency(%q<bacon>, ["~> 1.1.0"])
30 30 s.add_dependency(%q<rspec>, [">= 0"])
31 31 end
32 32 else
33   - s.add_dependency(%q<pry-exception_explorer>, [">= 0"])
  33 + s.add_dependency(%q<pry-exception_explorer>, [">= 0.1.6"])
34 34 s.add_dependency(%q<bacon>, ["~> 1.1.0"])
35 35 s.add_dependency(%q<rspec>, [">= 0"])
36 36 end

0 comments on commit 8a47c13

Please sign in to comment.
Something went wrong with that request. Please try again.